<odoo>
    <data noupdate="1">
        <record id="service_request_rule_projects_department" model="ir.rule">
            <field name="name">Service Requests - Project-related (Projects Department)</field>
            <field name="model_id" ref="model_service_request"/>
            <field name="groups" eval="[(4, ref('odex_benefit.group_service_projects_department'))]"/>
            <field name="domain_force">[('service_cat.needs_project_management_approval', '=', True)]</field>
            <field name="active" eval="True"/>
        </record>
    </data>
</odoo>
